html {
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
html, body {
	height:auto;
	min-height:100%;
    margin:0;
    padding:0;
}
body {
    font-family:Arial, sans-serif;
    font-weight:300;
    background:#fff;
    background-size:cover;
	background-attachment:fixed;
    box-sizing:border-box;
	overflow-x:hidden;
}
.no-js .top-bar {display:none}
@media screen and (min-width: 40em) {
	.no-js .top-bar {display:block}
	.no-js .title-bar {display:none}
}
a {
	background-color:transparent; 
	color:#900;
}
a:active, a:hover {outline:0}
a:hover {color:#c33}
b,strong {font-weight:700}
img {border:0}
table {
border-collapse:collapse;
border-spacing:0;
}
td,th {padding:0}
.column, .columns {
	padding-left:.75rem;
	padding-right:.75rem;
}
.network {
	background:#eee;
	font-size:70%;
}
.network, .network ul {line-height:1}
.network, .network a {color:#aaa}
.top-bar, .top-bar ul {
	background:#fff;
	font-size:95%;
}
.title-bar {
	background:#f3f3f3;
	color:#fff;
	box-shadow:0 0 10px 0 rgba(0,0,0,.4);
}
.menu-icon:after {
	top:-1px;
	height:4px;
	background:#383e4a;
	box-shadow:0 7px 0 #383e4a,0 14px 0 #383e4a;
}
.title-bar .logo img {height:24px}
.top-bar .logo img {height:32px}
.top-bar a, .title-bar-right a {color:#383e4a}
.top-bar .menu>li>a {padding:.7rem}
.top-bar-left .menu>li>a, 
.top-bar-right .menu>li.avatar>a {padding:0 .7rem}
.top-bar-right .menu>li.is-dropdown-submenu-parent>a {padding-right:1rem}
.top-bar-right .menu>li.is-dropdown-submenu-parent>a:after {
	border-color:#888 transparent transparent;
}
.top-bar {
	position:relative;
	z-index:3;
}
#header .columns {
	padding-left:0;
	padding-right:0;
}
.top-bar-right .avatar img {
	height:32px;
	border-radius:10%;
}
.top-bar-left .menu>li>a:hover {
	color:#c00;
}
.divider {border-left:1px solid #eee}
.totd a {
	display:inline-block!important;
	padding:.5rem .8rem!important;
	background:#3578e5;
	color:#fff;
	font-size:80%;
	border-radius:8px;
}
.totd a:hover, .totd a:visited {color:#f1f1f1!important}
@media screen and (min-width: 40em) and (max-width: 61.85em) {
.menu>li>a {padding:.7rem .875rem}
.resad {width:320px;height:110px}
}
.top-bar-left .menu>li.ico>a {padding:.7rem .7rem .7rem 0}
.top-bar-right .menu>li.ico>a {padding:.7rem .35rem}
.top-bar-right .is-dropdown-submenu a:hover {
	background:#cacaca;
	color:#000;
}
li.ico {position:relative}
li.ico span {
	position:absolute;
	top:0;
	right:0;
	display:inline-block;
	font-size:75%;
	-webkit-font-smoothing:subpixel-antialiased;
	background:#dc0d17;
	color:#fff;
	min-height:13px;
	padding:2px 3px;
	border-radius:20%;
}
.top-bar-right .menu>li>a i {margin:0}
.drilldown.menu.icon-top>li>a {text-align:left!important}
.ico-top {
	background:url('img/site-icons-2016.png') no-repeat top left;
	width:18px;
	height:18px;
}
@media screen and (max-width: 39.9375em) {
.icon-top>li>a>i, .icon-top>li>a>img {display:none!important}
}
.top-bar-left .menu>li>a i {margin-right:0}
.fea {background-position:0 -34px}
.rec {background-position:-24px -34px}
.sea {background-position:-48px -34px}
.pms {background-position:0 -54px}
.not {background-position:-24px -54px}
#header .dropdown-pane {
    background-color:transparent;
    border:0;
    padding:0;
    width:300px;
}

#ssearch {opacity:.95}
#ssearch .caw {
	position:absolute;
	width:95%;
	height:95%;
}
#ssearch form {
	position:relative;
	top:20%;
	width:70%;
	margin:0 auto;
}
#ssearch input {
	background:none;
	border:none;
	box-shadow:none;
	font-size:300%;
	width:100%;
	height:20%;
}

nav {
	position:relative;
	z-index:2;
	background:#383e4a;
	background-image:linear-gradient(to top, #383e4a, #2e333d);
	border-bottom:4px solid #2e333d;
	font-size:95%;
}
nav li>a {color:#ddd}
nav li>a:hover, nav li>a:focus, nav li.is-active>a {
	background:#c33;
	color:#fff;
}
nav .is-submenu-item>a:hover {color:#fff}
nav .dropdown >li.opens-right>a:after, 
nav .dropdown.menu.vertical>li>a:after {display:none!important}
nav .dropdown >li.is-dropdown-submenu-parent>a {padding-right:1rem!important}
nav .is-dropdown-submenu, nav .is-drilldown-submenu {
	border:0;
	background:#2e333d;
}
.menu.ffor>li>a i, .menu.ffor>li>a img {display:none}
.ico-menu {
	background:url('img/menu-icons-2019.png') no-repeat top left;
	background-size:32px auto;
	width:32px;
	height:32px;
}
.menu.icon-top>li>a {
	text-transform:uppercase;
	font-size:77%;
}
.sc {background-position:0 0}
.cl {background-position:0 10%}
.st {background-position:0 20%}
.ta {background-position:0 30%}
.ad {background-position:0 40%}
.to {background-position:0 50%}
.gu {background-position:0 60%}
.he {background-position:0 70%}
.bl {background-position:0 80%}
.vi {background-position:0 90%}
.mo {background-position:0 100%}
.news {
	background:#33aa88;
	font-size:75%;
	color:#ccffcc;
	line-height:2;
	text-align:center;
}
.news h1, .news h2 {
	display:inline;
	font-size:.75rem;
}
.news a {color:#fff}
#below-header {
	position:relative;
	background:#d9d9d9 url('img/tile-diagonal.png') repeat top left;
	padding:1.2rem 0;
}
.leader {line-height:1}
.shop a {
	background:#fc6;
	padding:3px;
	display:block;
	position:relative;
}
.shop img {
	width:100%;
	height:108px;
}
.shop img:hover {opacity:.9}
.sfm18 img {background:url('../../assets/buyfm/fm18-280108.gif') no-repeat center center}
.fm18scr img {background:url('../../assets/fm18-screenshots-homepage.png') no-repeat center center}
.fm18giv img {background:url('../../assets/fm18-giveaway-homepage.png') no-repeat center center}
.sfmdoc img {background:url('img/shop-fmdoc.png') no-repeat center center}
.sfmbook img {background:url('img/shop-fmbook.png') no-repeat center center}
.sfmtees img {background:url('img/shop-tshirts.png') no-repeat center center}
.sg2ar img {background:url('img/shop-g2ar.png') no-repeat center center}
.scfs img {background:url('img/shop-cfs.png') no-repeat center center}
.ssp img {background:url('img/scouting-platform-280108.png') no-repeat center center}
.sfs img {background:url('../../assets/display/footballstrategy_108.png') no-repeat center center}
.sfmse17 img {background:url('img/fmse17-bh.png') no-repeat center center}
.sfmse18 img {background:url('img/fmse18-bh.png') no-repeat center center}
.stdf1 img {background:url('img/tactical-development-preface.png') no-repeat center center}
.stdf2 img {background:url('img/tactical-development-beginning.png') no-repeat center center}
.stdf3 img {background:url('img/tactical-development-choosing-formation.png') no-repeat center center}
.stdf4 img {background:url('img/tactical-development-centre-of-defence.png') no-repeat center center}
.stdf5 img {background:url('img/tactical-development-full-backs.png') no-repeat center center}
.shop span {
	position:absolute;
	bottom:0;
	right:0;
	display:block;
	width:74px;
	height:20px;
	font-size:75%;
	text-align:center;
	background:#fc6;
	color:#600;
	font-weight:bold;
}
.shop i {
	display:inline-block;
	vertical-align:middle;
	width:20px;
	height:14px;
}
.game {background-position:0 -74px}
.docu {background-position:-25px -74px}
.book {background-position:-47px -74px}
.trending {
	padding:1rem 0;
	color:#666;
	font-size:80%;
	font-weight:600;
}
.trending a {color:#000}
.trending a:hover {color:#222}
.trending i {
	display:inline-block;
	width:25px;
	height:10px;
}
.trend {background-position:-75px -63px}
.featured {
	background:#eee;
	border:2px solid #fff;
	padding:.4rem 0;
	font-size:80%;
	font-weight:600;
}
.featured .column {
	padding-top:.2rem;
	padding-bottom:.2rem;
}
.featured i {
	display:inline-block;
	width:12px;
	height:10px;
}
.list {background-position:0 -90px}
.down {background-position:-22px -90px}
.guid {background-position:-44px -90px}
.masonry {padding:1.1rem 0 0}
.masonry .column {margin-bottom:1.5rem}
.w50p {width:50%!important}
.masonry h4 {
	display:inline-block;
	font-size:120%;
	margin:0 0 2px 0;
	padding:.4rem .8rem;
	background:#444;
	color:#fff;
	border-left:4px solid #aaa;
	border-radius:3px 3px 0px 0px;
}
.masonry img {
	width:100%;
	max-height:auto;
}
.masonry img:hover {opacity:.9}
#fmsp h4 {
	background-image:linear-gradient(to right, #383e4a, #4e78a2);
	border-color:#0080ff;
}
#fmsp form {
	background:#ddd;
	border-bottom:1px solid #ccc;
	padding:.7rem .5rem;
}
#fmsp input {
	margin:0;
	font-size:80%;
	padding:.3rem;
	height:1.5rem;
}
.spon {width:50%!important}
.spon img {width:auto!important}
.panel {
	background:#eee;
	font-size:70%;
	color:#888;
	padding:.3rem 1rem;
	border-radius:0 0 3px 3px;
}
.panel div {padding:.3rem 0}
.panel div hr:last-child {display:none}
.column .pde {
	line-height:1;
	text-transform:uppercase;
	margin-bottom:.3rem;
}
.panel a {color:#000}
.panel a b {
	line-height:1.2;
	font-size:120%;
	font-weight:600;
}
.panel a:hover {color:#900}
.panel hr {
	margin:.5rem 0;
}
.panel .new {color:#000}
.panel .count {
	display:block;
	float:left;
	margin-right:.4rem;
	width:24px;
	height:16px;
	line-height:16px;
	text-align:center;
	background:#888;
	color:#fff;
	border-radius:2px;
}
.panel .cat i {
	display:inline-block;
	vertical-align:middle;
	width:14px;
	height:14px;
	margin:0 .1rem;
}
.ifac {background-position:-68px -34px}
.ilog {background-position:-88px -34px}
.ikit {background-position:-107px -34px}
.igfx {background-position:-127px -34px}
.idat {background-position:-107px -48px}
.iski {background-position:-88px -48px}
.itac {background-position:-127px -48px}
.itoo {background-position:-107px 0}
.panel .label {
	padding:.1rem .25rem;
	font-size:100%;
}
.column .more {
	display:block;
	width:100%;
	font-size:80%;
	line-height:1;
	border-top:1px solid #ccc;
	background:#ddd;
	background-image:linear-gradient(to top, #eee, #ddd);
	color:#444;
	padding:.5rem 1rem;
}
.column .more:hover {
	background:#933;
	background-image:linear-gradient(to right, #383e4a, #933);
	color:#eee;
}
#fmsp i {
	display:block;
	float:left;
	margin-right:.5rem;
	width:32px;
	height:32px;
	font-weight:normal;
	font-style:normal;
	font-size:95%;
	color:#fff;
	text-align:center;
}
#fmsp i span {
	display:block;
	padding-top:.425rem
}
#fmsp form i {
	display:block;
	width:24px;
	height:24px;
}
#news h4 {
	background-image:linear-gradient(to right, #383e4a, #a0764b);
	border-color:#f90;
}
#tactics h4 {
	background-image:linear-gradient(to right, #383e4a, #983d3d);
	border-color:#ff1010;
}
#videos h4 {
	background-image:linear-gradient(to right, #383e4a, #4a9fa0);
	border-color:#00ffd5;
}
#videos .thumb {
	position:relative;
	overflow:hidden;
	-webkit-perspective:1000;
	-webkit-backface-visibility:hidden;
}
#videos .thumb span {
	position:absolute;
	top:50%;
	left:50%;
	width:50px;
	height:30px;
	margin-top:-15px;
	margin-left:-25px;
	display:block;
	text-align:center;
	font-size:160%;
	line-height:30px;
	background:#d32222;
	background:linear-gradient(#e52d27, #bf171d);
	color:#fff;
	border:0;
	border-radius:15%;
	opacity:.85;
	box-shadow:0 0 0 0 rgba(232, 76, 61, 0.7);
	-webkit-animation:pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	-moz-animation:pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	-ms-animation:pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	animation:pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}
#videos .thumb:hover span {
	opacity:1;
	-webkit-animation:none;
	-moz-animation:none;
	-ms-animation:none;
	animation:none;
}
@-webkit-keyframes pulse {to {box-shadow: 0 0 0 20px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 20px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 20px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 20px rgba(232, 76, 61, 0);}}
.adv {background-position:-76px -76px}
.review {background-position:0 0}
.upload {background-position:-34px 0}
.rating {background-position:-68px 0}

.inter {
	background:#eee;
	padding:1.5rem 0;
}
.center {
	display:inline-block;
	margin:0 auto;
}
.msg {
	max-width:828px;
	margin:0 auto;
	background:#fff;
	color:#aaa;
	padding:1rem;
}
.chat-guest {
	position:fixed;
	z-index:1;
	width:230px;
	height:140px;
	bottom:0;
	right:1rem;
	background:#fff;
	color:#444;
	font-size:75%;
	line-height:1;
	opacity:.95;
}
.chat-guest h6 {
	background:#222;
	color:#fff;
	padding:.3rem .6rem;
	margin:0;
	cursor:pointer;
}
.chat-guest .close {
	padding:.05rem .3rem;
}
.chat-guest p {padding:.3rem .6rem 0 3rem}
.chat-guest b {font-size:110%}
.chat-guest span {color:#aaa;font-size:90%}
.chat-guest img {
	position:absolute;
	top:40px;
	left:.6rem;
	width:28px;
	height:28px;
	border-radius:4px;
	border:1px solid #ccc;
}
#email input, #email .input-group {margin:0}
#email input[type=text] {font-size:125%}

.box-shadow {
	-webkit-box-shadow:0 0 5px 0 rgba(0, 0, 0, .2); 
	-moz-box-shadow:0 0 5px 0 rgba(0, 0, 0, .2); 
	box-shadow:0 0 5px 0 rgba(0, 0, 0, .2);
}
.opacity-50 {opacity:0.5}

#breadcrumbs {
	font-size:85%;
	background:#2e2f31;
	color:#9c9c9c;
}
#breadcrumbs div {padding:.5rem 1rem}
#breadcrumbs a {color:#fefefe}
#breadcrumbs a:hover {border-bottom:1px solid #c33}

@media screen and (min-width: 62.5em) {
.column, .columns {
  padding-left: 0.695rem;
  padding-right: 0.695rem;
}
.resad {width:728px;height:100px}
}
.article, #posts .forums {background:#eee}
.dark {background:#444}
.article .large-8 {
	background:#fff;
	margin:1rem 0;
	-moz-box-shadow:inset 0 0 1px #888;
	-webkit-box-shadow:inset 0 0 1px #888;
	box-shadow:inset 0 0 1px #888;
}
article {
	padding:1rem .5rem;
	font-family:sans-serif;
	font-size:.975rem;
	line-height:1.8;
}
.row .row .large-4 {padding-left:0}
.sidebar {margin:1rem 0}
h1 {
	font-size:200%;
	margin-bottom:0;
}
h1 a, h1 a:hover {color:#0a0a0a}
article h4 {font-size:125%}
.meta {font-size:90%}
.pagepic {
	position:relative;
	margin-bottom:1rem;
}
.pagepic img {width:100%}
.download {margin:1rem 0}
.download div {
	margin:0 1rem 0;
	padding:.25rem;
	font-size:90%;
	background:#ccc;
	color:#444;
}
.download a {
	display:block;
	width: 100%;
	padding:.35rem;
	font-size:150%;
	color:#fff;
	border-radius:6px;
	background-color:#E74C3C;
	border-bottom:5px solid #BD3E31;
}
.download a big {vertical-align:middle}
.download a:hover {
	background-color:#d10c20;
	border-color:#900;
}

pre {word-wrap:break-word}
.summary {
    padding:1rem 1.75rem;
	line-height:1.75;
    border:1px solid #aaa;
    background-color:#ddd;
    position:relative;
}
.summary strong {
    display:inline-block;
    background-color:#222;
    color:#fff;
    padding:0.25rem 0.75rem;
    position:absolute;
    top:-2.25rem;
    left:24px;
    border-left:3px solid #aaa;
    border-right:3px solid #aaa;
}
.summary a {
	font-size:1rem;
	color:#222;
}
.summary a:hover {color: #c33;}
.widget {
	padding:1.5rem 2rem;
	border-radius:3px;
	background:linear-gradient(#ffc, #fff);
}
.widget h5 {margin-bottom:0}
.widget p {
	font-size:90%;
	margin:0;
}
.widget .button {margin:.5rem 0}
.author {
	background:#555;
	color:#ddd;
	border-top:2px solid #888;
}
.author a {color:#2ec2a4}
.author h5 {color:#eee}
.author img, 
.post-comment .avatar {
	float:right;
	width:6rem;
	height:auto;
	border-radius:50%;
	margin-left:1.5rem;
	border:2px solid #ccc;
}
.newsletter {
	margin:1rem .5rem;
	background:#166851;
	color:#cef9ef;
	border-top:2px solid #1b866a;
}
.newsletter h5 {color:#e2db44}
.newsletter p {margin:.5rem 0}
.email-octopus-success-message, .email-octopus-error-message {font-weight:bold}
#comments {
	margin-bottom:1rem;
	padding:0 1rem;
}
#comments h2 {
	font-size:150%;
	margin-bottom:0;
}
#comments button {margin-bottom:0}
#comments small {
	font-size:71%;
	color:#555;
	background:#ff9;
}
#comments .ico-top {
	display:inline-block;
	width:10px;
	height:9px;
}
.iup {background-position:-107px -67px}
.vote-up, .vote-up:hover {color:#3a404d}
.list-comments {
	list-style:none;
	margin:2rem 0;
}
.comment .avatar {
	width:48px;
	height:auto;
	border-radius:3px;
	position:absolute;
	top:.25rem;
	left:0;
}
.comment {
	font-size:80%;
	color:#555;
	margin-top:1.25rem;
	position:relative;
	padding-left:4rem;
}
.comment .commenter, 
.comment a time, 
.comment .actions, 
.comment .actions .reply a, 
.comment .perma a {
	color:#888;
}
.sidebar .columns {
	padding-left:0;
	padding-right:0;
}
.imad {margin-top:1.5rem}
.imad1 {margin-bottom:1.5rem}
.block {padding:0 0 1rem 0}
.block h4 {
	background:#444;
	color:#eee;
	padding:.3rem .8rem;
	margin-bottom:1rem;
	border-radius:3px;
	border-bottom:2px solid #222;
}
.block h5 {
	font-size:1rem;
	background:#888;
	color:#fff;
	padding:.4rem .8rem;
	margin-bottom:0;
	border-radius:3px 3px 0 0;
}
.block .menu {
	border:2px solid #ddd;
	border-top:0;
	padding:.6rem 0;
}
.block .menu a {padding:.6rem 1rem}
.block .row {margin:0 -.6rem}
.block a, .block img {display:block}
.block img {border-radius:3px}
.block a {color:#444}
.block a strong {border-bottom:1px solid #ddd}
.block a:hover {color:#933}
.block a:hover strong {border-bottom:1px solid #c99}
.block img {margin-bottom:.5rem}
.block p, .block li {
	font-size:90%;
	color:#666;
}
.block p {margin-bottom:.6rem}

.header {
	background:#444;
	color:#ddd;
	font-size:85%;
	border-bottom:2px solid #666;
}
.header a {color:#ddd}
#followers a {
	font-size:80%;
	color:#888;
}
.header .subheader {margin:0}
#topics .header .row {
	position:relative;
	padding-left:4.5rem;
}
.header .subheader {color:#aaa}
.header .row {padding:1rem}
.important {
	padding:.3rem .6rem;
	margin-bottom:1rem;
	font-size:80%;
	background:#f8eabf;
	color:#ad8059;
	border-radius:3px;
}
.important a {color:#542a00}
.important a:hover {text-decoration:underline}
.forum {padding:1rem 0}
.subforum {
	position:relative;
	padding:1rem .5rem 1rem 4.5rem;
	font-size:80%;
	color:#555;
}
.forum big {
	display:block;
	padding:.3rem 1rem;
	background:#444;
	color:#fff;
	border-radius:3px 3px 0 0;
}
.forum big a {color:#fff}
.subforum .icon img,
.header .icon img {
	position:absolute;
	top:50%;
	left:18px;
	margin-top:-24px;
	border-radius:3px;
	box-shadow:0 0 5px 0 rgba(0,0,0,.3);
}
.subforum h3, .topics h4 {
	font-size:1rem;
	font-weight:bold;
	margin:0;
}
.subforum .num {font-size:1.2rem}
.subforum .activity {color:#888}
.posters a, .no-bullet a {
	display:inline;
	font-weight:bold;
}
.no-bullet li {
	padding-bottom:.3rem;
	margin-bottom:.3rem;
	line-height:1.5;
	border-bottom:1px solid #eee;
}
.no-bullet li:last-child {border-bottom:0}
.posters {
	counter-reset:li;
	margin-left:0;
	padding-left:0;
}
.posters > li {
	position:relative;
	margin:0 0 2px 2em;
	padding:4px 8px;
	list-style:none;
	border-top:2px solid #aaa;
	background:#f6f6f6;
}
.posters > li:before {
	content:counter(li);
	counter-increment:li;
	position:absolute;
	top:-2px;
	left:-2em;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:2em;
	margin-right:8px;
	padding:4px;
	border-top:2px solid #aaa;
	color:#fff;
	background:#aaa;
	font-weight:bold;
	text-align:center;
}
.header .stats {margin-top:.1rem}
.stats span {font-size:1.2rem}
.header .big {
	color:#fff;
	font-size:2rem;
}
.action {
	color:#888;
	font-size:80%;
}
.action select {
	display:inline-block;
    width:auto;
    cursor:pointer;
	height:40px;
    padding:9px 6px 9px 10px;
    font-size:13px;
    color:#888;
    background-color:#eee;
    border:2px solid transparent;
    border-radius:4px;
    -webkit-transition:border-color .15s, background .15s;
    -o-transition:border-color .15s, background .15s;
    transition:border-color .15s, background .15s;
}
.pagination {
	display:inline-block;
	margin:0;
	line-height:30px;
}
.header .pagination {margin-top:.7rem}
.pagination li {
	font-size:.8rem;
	margin:0 .15rem 0 0;
}
.pagination a {
	color:#888;
	padding:.3rem .4rem;
}
.pagination .current {
	background:#fff;
	padding:0;
}
.end {
	padding:1rem;
	border-top:1px solid #dadde1;
}
.end .button {margin-bottom:0}
.topics ul {
	margin:0;
	padding:0;
	list-style:none;
}
.topics li {
	position:relative;
	padding:1rem 1rem 1rem 4.6rem;
	font-size:80%;
	color:#888;
	border-top:1px solid #eee;
	border-left:5px solid #fff;
}
.posts_sticky, .posts_new_sticky {
	border-left:5px solid #444!important;
	background:#eee;
}
.posts_new, .posts_new_hot {border-left:5px solid #f90}
.topics a {color:#222}
.topics a:hover {color:#c00}
.topics .icon {color:#555}
.topics .icon img {
	position:absolute;
	top:50%;
	left:12px;
	width:36px;
	margin-top:-18px;
	border-radius:3px;
}
.topics .icon i {
	position:absolute;
	left:55px;
	top:22%;
}
.post {
	background:#fff;
	margin:1rem 0;
	-moz-box-shadow:inset 0 0 1px #888;
	-webkit-box-shadow:inset 0 0 1px #888;
	box-shadow:inset 0 0 1px #888;
	font-family:sans-serif;
	font-size:.975rem;
	word-break:break-word;
	line-height:1.8;
	position:relative;
}
.post .text, .poster {padding:1rem}
.poster {
	color:#888;
	font-size:85%;
}
.poster strong {font-size:1rem}
.poster .ava {
	float:left;
    margin-right:1rem;
	border-radius:50%
}
.poster img {vertical-align:baseline}
.poster .perma a {color:#555}
.status {
	display:block;
	width:50%;
	height:0;
	padding-bottom:50%;
	border-radius:50%;
}
.o {
	display:inline-block;
	width:1rem;
	height:1rem;
}
.on1 {background:#6c3} 
.on0 {background:#ccc}
.post .actions {
	padding:0 1rem;
	margin-top:.5rem;
}
.actions .button {
	margin-bottom:0;
	padding:0.25rem 0.75rem;
}
.signature {
	padding:0 1rem 1rem;
}
.signature img, .signature h1, .signature h2, .signature h3, .signature h4 {display:none}
.signature span {font-size:11px!important}

.forum .views {
	margin-top: 1.25rem;
}
.poll.alert-box, 
.poll button {
	margin-bottom: 0;
}
.signature {
	font-size: 80%;
	color: #888;
}
.signature a {color: #444;}
.topics .comment {
	padding: 0.5rem;
	margin-top: 0;
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
	border-left: 2px solid #fff;
}
.topics h5, 
.topics .subheader {
	margin: 0;
}
.odd {background: #f1f1f1;}
.even {background: #f9f9f9;}
.topics h5 a {color: #222;}
.topics h5 a:hover {color: #c33;}
.subheader a {
	color: #444;
}
.sub-nav {
	background: #f2f2f2;
	padding: 0.5rem;
}
.sub-nav dt {
	color: #444;
	margin-left: 0.5rem;
}
.sub-nav dt a, .sub-nav dd a, .sub-nav li a, 
.sub-nav dt.active a, .sub-nav dd.active a, .sub-nav li.active a {
  padding: 0.1875rem 0.5rem;
}
.disclaimer p {
	font-size: 80%;
	color: #444;
}
.sidebar .last li {
	font-size: 90%;
	padding: 0.25rem 0;
	color: #444;
}
.sections {
	margin-bottom: 1rem;
}
.section a {
	color: #888;
}
.sections .comment {
	padding: 1rem;
	color: #666;
	background: #f2f2f2;
	margin: 0;
	border-top: 2px solid #ddd;
}
.sections ul {
	margin-bottom: 1rem;
}
.sections h5, 
.grid h5 {
	margin: 0;
}
.sections .avatar img, 
.grid .thumb {
	float: left; 
	margin: 0 1rem 0 0;
	border-radius: 5px;
}
.downloads li {
	font-size: 85%;
}
.dl {
	display: block;
}
.dlcat img {
	float: left; 
	margin: 0.5rem 1rem 0 0;
}
.grid li {
	font-size: 80%;
	color: #444;
}
.grid li:last-child {
	padding-bottom: 0;
}
.grid li img {
	width: 200px;
	height: auto;
}
.downloads .pagination {
	margin: 0 0 1rem 0;
}
.downbar .icomoon, 
.downbar .icons {
	width: 1rem;
	height: 1rem;
	margin-right: 0.5rem;
}
.downbar li {margin:0}
.downbar ul ul {list-style:none}
.downbar li ul li {
	border-left:1px solid #ccc;
	padding-left:1rem;
}
.downbar li a:not(.button) {
	color:#222;
	padding:.3rem 0;
	font-size:.9rem;
}
.downbar li a:hover:not(.button), 
.downbar li.current a:not(.button) {
	background:#fff;
	color:#c33!important;
}

.account .button {
	margin-bottom: 0;
}
.login .grid li {
	padding: 1rem;
}
.login li li {
	padding: 0.5rem;
}


footer {
	color:#aaa;
	background-color:#4e5667;
	background-image:linear-gradient(to bottom, #4e5667, #3a404d)
}
footer .row {padding:1.3rem}
footer .menu {
	font-size:80%;
	padding:.5rem;
}
footer .menu a {padding:.3rem .6rem}
footer p {
	font-size:75%;
	margin-bottom: 0
}
footer .tag {
	font-size:90%;
	color:#81bacb
} 
footer p span {color:#9c3}
footer a {color:#eeb}
footer a:hover {
	color:#fff;
	background-color:#933
}

#scrolltotop {
	display:none;
	left:5px;
	bottom:5px;
	padding:0.3rem 0.6rem;
	opacity:.8;
	background-color:#888;
	color:#fff;
	font-size:100%;
	line-height:1;
	position:fixed;
	z-index:1500;
	border-radius:3px;
	cursor:pointer;
}
#scrolltotop:hover {
	background:#555;
}
#imagelightbox {
	position:fixed; 
	z-index:9999; 
	-ms-touch-action:none; 
	touch-action:none;
}
.hide {
	position:absolute;
	top:-9999px;
	left:-9999px;
}
.flex {
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	overflow:hidden;
}
#alert-bar {
	position:fixed; 
	top:0; 
	left:0; 
	width:100%; 
	height:2.55rem; 
	line-height:2.45rem; 
	background:#6441a5; 
	color:#fff; 
	font-size:90%; 
	z-index:99999;
}
#alert-bar strong {text-transform:uppercase}
#alert-bar .button {margin-bottom:0}
#content {position:relative}
.wall {
	background: url('img/tapeta_1000x315.jpg') no-repeat center center scroll;
    height:315px;
    width:100%;
    position:absolute;
    z-index:-999;
}
.above {
	max-width:62.5rem;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	z-index:1
}
#wall {
	display:block;
	height:87%;
	width:100%;
	position:absolute;
	z-index:0;
}
#wall span {visibility:hidden}
@media screen and (max-width: 61.85em) {
#wall, .wall {display:none}
}
@media screen and (min-width: 62.5em) {
#below-header {}
}